## cwiid 0.6.00%2bgit20100221-1

=== debian/changelog ===
cwiid (0.6.00+git20100221-1) unstable; urgency=low

  * Package the current Git upstream source for Maemo 5
  * Make sure that the Python module is built as well

 -- Thomas Perl <thp@thpinfo.com>  Tue, 10 Aug 2010 23:38:50 +0200
