=== debian/control ===
Source: cwiid
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5), autotools-dev, gawk, bison, libbluetooth3-dev, libgtk2.0-dev, python2.5, python2.5-dev
Standards-Version: 3.7.2
Section: libs

Package: libcwiid-dev
Section: libdevel
Architecture: any
Depends: libcwiid (= ${Source-Version})
Description: Library to interface with the Wiimote (Development files)
 CWiid is a userspace library/driver to interface with
 the Wiimote (Wii Remote) via Bluetooth.
 .
 This package provides the development files.

Package: libcwiid
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to interface with the Wiimote
 CWiid is a userspace library/driver to interface with
 the Wiimote (Wii Remote) via Bluetooth.

Package: python-cwiid
Section: python
Architecture: any
Depends: libcwiid (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}, python2.5
Description: Library to interface with the Wiimote (Python bindings)
 CWiid is a userspace library/driver to interface with
 the Wiimote (Wii Remote) via Bluetooth.
 .
 This package provides the Python module "cwiid".

Package: cwiid-utils
Section: utils
Architecture: any
Depends: libcwiid (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Library to interface with the Wiimote (Applications)
 CWiid is a userspace library/driver to interface with
 the Wiimote (Wii Remote) via Bluetooth.
 .
 This package provides "lswm", "wminput" and "wmgui".
