## cwiid 0.6.91

=== debian/changelog ===
cwiid (0.6.91-12) unstable; urgency=medium

  * Team upload.
  * Drop ancient CDBS debian/control.in
  * Bumped Standards-Version: 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Fri, 22 Aug 2025 20:40:07 +0200

cwiid (0.6.91-11) unstable; urgency=medium

  * moved the project under multimedia-team's umbrella, modified
    VCS stuff.
  * bumped Standards-Version: 4.7.0
  * applied Vasyl Gello's patches, thanks!
    + Fix FTBFS with python 3.13 (Closes: #1092088)
    + Add new symbols to libcwiid1t64 list and tidy up libcwiid1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 28 Jan 2025 14:20:58 +0100

cwiid (0.6.91-10) unstable; urgency=medium

  * added a build-dependency on python3-setuptools. Closes: #1080575

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 16:28:28 +0200

cwiid (0.6.91-9) unstable; urgency=medium

  * as ftpmasters kindly accepted the previous upload, despite the fact
    that I unintentionally changed libcwiid1t64 to libcwiid1, discarding
    workd done on time_t issues in release 0.6.91-7.1, I upload again
    the package to let it enter the NEW queue again. Now changes provided
    by release 0.6.91-7.1 are included. More information at:
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1077227
    Closes: #1077227

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2024 09:29:06 +0200

cwiid (0.6.91-8) unstable; urgency=medium

  * changed a dependency: pkg-config -> pkgconf
  * overriden the target dh_auto_clean
  * created debian/patches/gcc-14.patch which modifies slightly
    libcwiid/cwiid.h, wminput/plugins/led/led.c, wminput/py_plugin.c
    Closes: #1074898

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 26 Jul 2024 18:00:51 +0200

cwiid (0.6.91-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061995

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 27 Feb 2024 23:25:09 +0000

cwiid (0.6.91-7) unstable; urgency=medium

  * modified the Homepage. Closes: #977204
  * bumped Standards-Version: 4.6.2
  * fixed wminput.links. Closes: #985882

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Jan 2024 16:02:15 +0100

cwiid (0.6.91-6) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 04 Oct 2022 12:10:28 -0000

cwiid (0.6.91-5) unstable; urgency=medium

  [ Georges Khaznadar ]
  * added a file debian/shlibs
  * defined CFLAGS to fortify the build

  [ Bastian Germann <bage@debian.org>]
  * Drop wmgui. Closes: #967299 

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Sep 2023 16:38:12 +0200
 

cwiid (0.6.91-4) unstable; urgency=medium

  * applied Bernd Zeimetz' merge request, thanks! Closes: #976439

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 19 May 2022 17:04:35 +0200

cwiid (0.6.91-3) unstable; urgency=medium

  * applied Graham Inggs' patch, thanks!
  * bumped Standards-Version: 4.6.1, debhelper-compat (= 13)
  * use pybuild as a build system
  * installed two missing files (doc/Xmodmap, doc/wminput.list) to
    usr/share/doc/python3-cwiid for package python3-cwiid

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Apr 2022 19:09:29 +0200

cwiid (0.6.91-2.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Graham Inggs ]
  * Support Python with 2-digit minor version (Closes: #1008688)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Apr 2022 00:27:18 +0200

cwiid (0.6.91-2) unstable; urgency=medium

  * modified the debian patch "wminput-Makefile.in.patch", after
    Bernhard Übelacker's suggestion, Thanks! Closes: #970763;
    however wminput still lacks some changes to support Python3

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Nov 2020 12:39:34 +0100

cwiid (0.6.91-1) unstable; urgency=medium

  * modified the upstream branch, as upstream development seems to be dead
  * submitted a RFA to adopt the package
  * added build-dependencies on  python3-dev, libpython3-dev
  * removed the m suffix for libraries
  * changed the watch file to consider the Github repository
  * changed d/rules, to use dh
  * new binary package: python-cwiid becomes python3-cwiid;
    Closes: #952496
  * upgraded Standards-Version, use debhelpercompat(=12)
  * added VCS information in d/control
  * added myself as maintainer. Closes: #810992; Closes: #965268
  * removed debian/wmgui.menu, since debian/menus/wmgui.desktop is enough
  * removed the package cwiid-dbg which was built as an empty package
  * patched wminput/Makefile.in to avoid executable flags for ordinary files

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jul 2020 16:58:03 +0200

cwiid (0.6.00+svn201-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #810992)
  * Build with automake instead of automake1.11 (Closes: #865156)
  * Fix typo in the libcwiid-dev package description. (Closes: #658942)
  * Remove configure and ltmain.sh in the clean target to fix building
    twice in a row.

 -- Adrian Bunk <bunk@debian.org>  Mon, 26 Jun 2017 09:05:53 +0300

cwiid (0.6.00+svn201-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to dh_python2 (Closes: #785989).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 12 Sep 2015 18:35:59 +0200
