=== debian/control ===
Source: cwiid
Section: utils
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 libtool,
 automake,
 autoconf,
 python3-dev,
 python3,
 libpython3-dev,
 dh-python,
 libbluetooth-dev,
 flex,
 bison,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/abstrakraft/cwiid
Vcs-Browser: https://salsa.debian.org/multimedia-team/cwiid
Vcs-Git: https://salsa.debian.org/multimedia-team/cwiid.git


Package: python3-cwiid
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, libcwiid1t64 (>= ${binary:Version}), ${misc:Depends}
Section: python
Description: library to interface with the wiimote
 CWiid is a working userspace driver along with various
 applications implementing event drivers, multiple wiimote
 connectivity, gesture recognition, and other Wiimote-based
 functionality.
 .
 This package provides the Python cwiid module.

Package: libcwiid1t64
Provides: ${t64:Provides}
Replaces: libcwiid1
Breaks: libcwiid1 (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: libs
Description: library to interface with the wiimote -- runtime files
 CWiid is a working userspace driver along with various
 applications implementing event drivers, multiple wiimote
 connectivity, gesture recognition, and other Wiimote-based
 functionality.
 .
 This package provides the wiimote library that abstracts the interface
 to the wiimote by hiding the details of the underlying Bluetooth
 connection.

Package: libcwiid-dev
Architecture: any
Depends:
 libcwiid1t64 (= ${binary:Version}),
 libbluetooth-dev,
 pkgconf,
 ${misc:Depends}
Conflicts: libcwiid0-dev
Replaces: libcwiid0-dev, libcwiid1-dev
Section: libdevel
Description: library to interface with the wiimote -- development files
 CWiid is a working userspace driver along with various
 applications implementing event drivers, multiple wiimote
 connectivity, gesture recognition, and other Wiimote-based
 functionality.
 .
 This package provides the development files needed for building against
 Cwiid.

Package: lswm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wiimote discover utility
 CWiid is a working userspace driver along with various
 applications implementing event drivers, multiple wiimote
 connectivity, gesture recognition, and other Wiimote-based
 functionality.
 .
 This package provides an utility to discover new wiimotes.

Package: wminput
Architecture: any
Depends: python3-cwiid, ${shlibs:Depends}, ${misc:Depends}
Description: Userspace driver for the wiimote
 CWiid is a working userspace driver along with various
 applications implementing event drivers, multiple wiimote
 connectivity, gesture recognition, and other Wiimote-based
 functionality.
 .
 This package provides an event driver for the wiimote, supporting all
 buttons (except Power) and pointer tracking, and featuring a tracking
 algorithm plugin architecture.
