=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --system pybuild


override_dh_auto_configure:
	# satisfy bhlc
	./configure --disable-ldconfig --prefix=/usr --sysconfdir=/etc $(shell dpkg-buildflags --export=configure)

override_dh_auto_clean:
	rm -rf python/cwiid.egg-info
	dh_auto_clean
